Ticket #1027 (closed enhancement: fixed)

Opened 8 years ago

Last modified 8 years ago

cave has-version and best-version

Reported by: zlin Owned by:
Priority: Sometime Milestone: Deprecate paludis
Component: clients/paludis Version: scm
Keywords: Cc:
Blocked By: Blocking: 1020, 1021
Distribution: Exherbo

Description

The eselect and eclectic package-manager lib use paludis --has-version and paludis --best-version.

Change History

comment:1 Changed 8 years ago by zlin

  • Component changed from clients/cave to clients/paludis
  • Blocking set to 1020, 1021
  • Milestone changed from cave Basic Functionality to Deprecate paludis

comment:2 Changed 8 years ago by ciaranm

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.